# ActionParameterDefinition

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** |  | [optional] 
**type** | **str** |  | [optional] 
**multi_valued** | **bool** |  | [optional] 
**mandatory** | **bool** |  | [optional] 
**display_label** | **str** |  | [optional] 
**parameter_constraint_name** | **str** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


